IBANK - PROJECT - Defect #217

NCB fields "odds" anwu1agiilu laiaeanmn15100uiom% - 84laiaa Deploy saiidn1auwig

19/04/2021 08:33 - Anonymous

anug: Dev : Need Feedback L3u: 19/04/2021
anuaa: Low IUATUNINUA:

nounugln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
T 02.Retail Vil 0.00 #71xv
T19as1d90

117276

#1 - 19/04/2021 08:47 - Anonymous

- 34 set to 02.Retail

#2 - 19/04/2021 22:28 - Anonymous
- unu clipboard-202104200558-uembh.png added

- dnmg changed from Dev : Todo to Dev : Doing

Futieya odds 110 NCB aifiuii
select bsOdds from CBMSITF040 Taglaiaaa11y 100

#3 - 19/04/2021 22:29 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunaeu changed from Anonymous to Anonymous

#4 - 19/04/2021 22:30 - Anonymous
- 1599 changed from NCB fields a1uuw13g1fu Waouwn1 % to NCB fields "odds" aaumw1agutis [naavmrmis100uion1%

#5 - 22/04/2021 10:37 - Anonymous

- 1599 changed from NCB fields "odds" a1uuw1agifu Waauwnmis1000i9n1% to NCB fields "odds" aawwiasufis [Naawimis100iom% - ¢iluaav Deploy
SOIANNUINA

#6 - 26/04/2021 09:40 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 26/04/2021 09:41 - Anonymous

- waunae i changed from Anonymous to Anonymous

#8 - 26/04/2021 09:49 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#9 - 26/04/2021 09:49 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#10 - 26/04/2021 09:51 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Todo

#11 - 26/04/2021 09:51 - Anonymous

- dame changed from Test : Todo to Dev : Todo

#12 - 26/04/2021 09:51 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

30/04/2025 172




#13 - 27/04/2021 02:03 - Pang-kanjanart Chandaphol

- dame changed from Dev : Doing to Dev : Todo

#14 - 16/09/2021 04:12 - Pang-kanjanart Chandaphol

- ANwa 1ty changed from Medium to Low

#15 - 16/09/2021 04:47 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Need Feedback

unu
